package com.hfkj.sysenum.merchant;

import lombok.Getter;

/**
 * 油卡记录
 * @author hurui
 */
@Getter
public enum MerchantAccountRecordSourceTypeEnum {
    /**
     * 充值
     */
    type1(1 , "充值金额"),

    /**
     * 订单扣除
     */
    type2(2 , "订单扣除"),

    /**
     * 订单退款
     */
    type3(3 , "订单退款"),

    /**
     * 订单取消
     */
    type4(4 , "订单取消"),
    ;

    private Integer type;
    private String name;

    MerchantAccountRecordSourceTypeEnum(int type , String name) {
        this.type = type;
        this.name = name;
    }

}
